/* ==========================================================================
   Global Styles
   ========================================================================== */

  html, body {
    height: 100%;
    margin: 0;
  }


  
  
  .wrapper {
    min-height: 100vh;
    margin-bottom: -85px;
  }

  .footer_wrap, .push {
   height: 85px;
  }

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px 0;
    font-family: 'Poppins', sans-serif;
    color: #f9941e;
    text-transform: uppercase;
    font-weight: 500;
   }	

   p{
    font-weight: 400;
    font-size: 14.5px;
    line-height: 22px;
    font-family:'Roboto', Helvetica, Arial, sans-serif;
    color: #333;
   }

   UL LI{
    font-weight: 400;
    font-size: 14.5px;
    line-height: 22px;
    font-family:'Roboto', Helvetica, Arial, sans-serif;
    color: #333;
   }

   .uk-link, a, a:visited{
    color: #f9941e;
   }

   a:hover{
    color: #231f20;
   }
 
/* ==========================================================================
   Header
   ========================================================================== */

   header {
    background: #231f20;
   }

   .headerContact h2, 
   .headerContact h3 {
    margin-bottom: 5px;
    margin-top: 12px;
   }


   .headerContact h2 a, 
   .headerContact h3 a {
    color: #fff;
    transition: color 0.5s ease;
   }

   .headerContact h3 a:hover,
   .headerContact h2 a:hover {
    color: #f9941e;
    text-decoration: none;
   }
   
   .headerPicture  {
    padding: 10px;
   }
    

   .uk-navbar {
    background: #fff;
    margin-top: 2px;
    border-bottom: 3px solid #f9941e;
    box-shadow: 0px 1px 2px 0px #adadad;
   }

   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    transition: background 0.5s ease;
    font-size: 15px;
    color: #f9941e;
    height: 45px;
    line-height: 45px;
    padding: 0px 20px;
   }

   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li:hover>a, 
   .uk-navbar-nav>li>a:focus, 
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
    background-color: #f9941e;
    color: #fff;
   }

   html .uk-nav.uk-nav-offcanvas>li.uk-active>a,
   .uk-nav-offcanvas>.uk-open>a, 
   html:not(.uk-touch) .uk-nav-offcanvas>li>a:hover, 
   html:not(.uk-touch) .uk-nav-offcanvas>li>a:focus {
    background: #f9941e;
    color: #fff;
   }

   .uk-offcanvas {
    background: rgba(254, 254, 254, 0.5);
   }

   .uk-offcanvas-bar{
    background: #fff; 
   }

   .uk-navbar-toggle{
    font-family: 'Roboto', sans-serif;
   }

   .uk-navbar-toggle:hover, .uk-navbar-toggle:focus{
    color: #231f20;
   }

   .navTable {
    float: right;
   }

   .headerContact{
   }

   #dnn_dnnLOGO_imgLogo {
    position: absolute;
   }

   .logoMobile {
    max-width: 100%;
    display: table;
    padding: 0;
    margin: 0 auto;
   }

/* ==========================================================================
   Call to Action
   ========================================================================== */

   #cta{
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom: 10px solid #f9941e;
   }

  .cta-dig {
    text-align: center;
    box-shadow: 1px 0px 15px 1px #000;
   }

  .cta-dig h4{
    color: #fff;
    font-weight: 500;
    margin-bottom: 0;
    padding: 10px 0;
    background: #231f20;
    border-bottom: 1px solid #f9941e;
  }

  .cta-dig p{
    color: #fff;
  }

  .uk-icon-large {
    color: #fff;
    font-size: 700%;
  }

  figure {
  }
  
  .slider_wrap {
	position:relative;
  }
    
/*=================================================
		Arrow Down
================================================ */
	
  .arrow_container a {
	  position: absolute;
	  bottom: 20px;
	  left: 50%;
	  z-index: 2;
	  display: inline-block;
	  -webkit-transform: translate(0, -50%);
	  transform: translate(0, -50%);
	  color: #fff;
	  font : normal 400 20px/1 'Josefin Sans', sans-serif;
	  letter-spacing: .1em;
	  text-decoration: none;
	  transition: opacity .3s;
}
	.arrow_container a:hover {
	  opacity: .5;
	}
  
  #arrow a {
	padding-top: 70px;
	}
	
	#arrow a span {
	  position: absolute;
	  top: 50px;
	  left: 50%;
	  width: 24px;
	  height: 24px;
	  margin-left: -12px;
	  border-left: 2px solid #fff;
	  border-bottom: 2px solid #fff;
	  -webkit-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	  -webkit-animation: sdb05 1.5s infinite;
	  animation: sdb05 1.5s infinite;
	  box-sizing: border-box;
	}
	@-webkit-keyframes sdb05 {
	  0% {
		-webkit-transform: rotate(-45deg) translate(0, 0);
		opacity: 0;
	  }
	  50% {
		opacity: 1;
	  }
	  100% {
		-webkit-transform: rotate(-45deg) translate(-20px, 20px);
		opacity: 0;
	  }
	}
	@keyframes sdb05 {
	  0% {
		transform: rotate(-45deg) translate(0, 0);
		opacity: 0;
	  }
	  50% {
		opacity: 1;
	  }
	  100% {
		transform: rotate(-45deg) translate(-20px, 20px);
		opacity: 0;
	  }
	}

/*=================================================
*/
  
  
  
  


/* ==========================================================================
   Body Page Styles
   ========================================================================== */
   blockquote{
    background: #231f20;
    color: #ffffff;
    padding: 15px;
    border-left: none;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    margin-bottom: 0;
    font-family: 'Poppins';
    font-style: normal;
    border-left: 5px solid #f9941e;
    text-transform: uppercase;
   }

/* ==========================================================================
   Footer
   ========================================================================== */
   .footer_wrap {
    min-height: 170px;
    background: #fff;
   }
   
   footer{
    color: #fff;
    padding-top: 50px;
    padding-bottom: 30px;
    border-top: 1px solid;
    background: #231f20;
    }

    footer h3{
      color: #f9941e;
    }

   footer a, 
   footer a:visited,
   footer p {
    font:400 13px/20px 'Roboto';
    color: #cecece;
   }

   footer a:hover,
   footer span {
    color: #fff;
   }

   .fcp span{
    color: #999 !important;
   }

   .fcp {
    margin-top: 30px;
    text-align: center;
   }


/* ==========================================================================
   Home Page Styles
   ========================================================================== */

   .marg {
    margin: 40px 0;
   }

   .chameleon_slider.NewsOne,
   .chameleon_slider.NewsOne .main_panel {
    border-radius: 0 !important;
   }

   .chameleon_slider.NewsOne .main_panel .media_link:hover {
    background: none;
  }

  .uk-overlay-background {
    background: rgba(249, 148, 30, 0.7);
  }

  .uk-overlay-panel {
    padding: 10px;
  }

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */
   html .bstrap3-material .form-horizontal .control-label {
    color: #f9941e;
    font-family: 'Poppins';
    font-size: 11pt;
    font-weight: 500 !important;
   }

   .bstrap3-material .label-align-top .btn-form {
    margin-top: 0px;
   }

   html .bstrap3-material .btn-info {
    background-color: #f9941e;
    font-family: 'Poppins', sans-serif;
  }

   html .bstrap3-material .btn-info:hover {
    background-color: #231f20;
  }

  /* ==========================================================================
   Sticky Footer
   ========================================================================== */
   .wrapper {}


  /* ==========================================================================
   Media Queries
   ========================================================================== */

   @media (max-width: 767px) {
    .no_pad {
    padding: 0;
   }

   .no_marg {
    margin-left: 0;
   }
   }

   @media (min-width: 767px) and (max-width: 1219px){
    .uk-navbar-nav>li>a {
      margin-top: 40px;
    }
   }

  /* ==========================================================================
   Gallery
   ========================================================================== */

   .eds_GravityGallery_Graviton .edsgg_mainTitle {
    display: none;
   }

   .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer {
    margin: 0;
   }

   .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper {
    background-color: #f9941e;
    padding: 5px 5px 0px;
   }

   .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_image_thumbnail{
    padding: 0;
   }

   

 .edsc3d__Theme1 .ms-partialview-template .ms-slide-info {
  display: none;
 }